libdbus-qt-0.62-alt9.1.1.qa2.x86_64.rpm


Advertisement

Description

libdbus-qt - QT3/KDE bindings for D-Bus

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libdbus-qt
Package version: 0.62
Package release: alt9.1.1.qa2
Package architecture: x86_64
Package type: rpm
Installed size: 67.21 KB
Download size: 67.21 KB
Official Mirror: ftp.altlinux.org
QT3/KDE bindings for D-Bus.

Alternatives

Provides

  • libdbus-qt = 0.62-alt9.1.1.qa2
  • libdbus-qt-1.so.1()(64bit)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libdbus-qt rpm package:
      # sudo apt-get install libdbus-qt

    Files

    • /usr/lib64/libdbus-qt-1.so.1
    • /usr/lib64/libdbus-qt-1.so.1.0.0

    Changelog

    2013-11-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.62-alt9.1.1.qa2 - Fixed build

    2013-04-15 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 0.62-alt9.1.1.qa1 - NMU: rebuilt for debuginfo.

    2010-11-14 - Denis Smirnov <mithraen@altlinux.ru> 0.62-alt9.1.1 - rebuild (with the help of girar-nmu utility)

    2010-05-22 - Motsyo Gennadi <drool@altlinux.ru> 0.62-alt9.1 - fix build with autoconf-2.64

    2009-08-26 - Ilya Mashkin <oddity@altlinux.ru> 0.62-alt9 - Rebuild with automake 1.10

    2008-11-22 - Valery Inozemtsev <shrek@altlinux.ru> 0.62-alt8 - removed obsolete %post_ldconfig/%postun_ldconfig calls

    Advertisement
    Advertisement